.

Alguem me ajuda com um erro do patch 1.4

Iniciado a , atualizado em .
alguem me ajuda com um erro do patch 1.4
Oi galera então eu fiz download do fallout nv certo ate esse ponto e depois eu instalei a tradução e a tradução não ia então eu fiz download do patch 1.4.....depois disso eu inicio e aparece FALLOUT NEW VEGAS PAROU DE FUNCIONAR o que que eu faço?? me ajudem por favor!
Re: Alguem me ajuda com um erro do patch 1.4
Tu tem que baixar uma dlc pra funcionar